<!doctype html>
<html lang="it">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    
    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:wght@500;600&display=swap" rel="stylesheet">
    <link rel="dns-prefetch" href="//fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;600;700&display=swap" rel="stylesheet">
    
   
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap" rel="stylesheet">
    
    <!-- Styles -->
    <link rel="stylesheet" href="style.css">
</head>
<body>
    
    <nav class="navbar navbar-expand-md shadow-none shadow-md-sm">
        <div class="container-fluid">
            <div class="menu">
                <input type="checkbox" id="menyAvPaa" class="d-none">
                <label class="wrapperMenu" id="burger" for="menyAvPaa" >
                    <div></div>
                    <div></div>
                    <div></div>
                </label>
            </div>
        </div>
        <div class="container">
            <div class="leftside">
                <div class="row  jusify-content-center aling-items-center">
                    <div class="col-12 text-center">
                        <ul class="list-group listcostum">
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-3 text-dark" href="./ristoranti.html">MENÙ</a> </li>
                        <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="{{ route('vini')}}">CARTA DEI VINI</a></li>
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="">DELIVERY & TAKEAWAY</a></li>
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="{{ route('contatti')}}">PRENOTAZIONI</a></li>
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="./contatti.html">CONTATTI</a></li>
                            <!-- {{-- <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="{{ route('home')}}">HOME PAGE</a></li> --}} -->
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="{{ route('home')}}">EVENTI</a></li>
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="{{ route('home')}}">COVID-19 POLICY</a></li>
                        </ul>
                    </div>
                </div>
            </div>

        </div>

        <a class="navbar-brand d-none d-md-block float-left" href="./index.html">
            <img src="img/logo.png" alt="logo" id="logo">
        </a>
        <div class="float-right mx-5 text-center">
            <p class="text-white text-vm mt-0 mt-md-2"> VM <br> 18</p>
        </div>
        </nav>
    

        <header class="body">
            <div class="container-fluid min-vh-100 img-bk">
                <div class="row justify-content-center align-item-center">
                    <div class="col">
        
                    </div>
                </div>
            </div>
        </header>
        
        <div class="container py-5 body text-center">
            <div class="row  justify-content-around align-item-center border-top border-dark">
                <div class="col-12 col-md-5 mt-5">
                    <h1 class="">Ristorante</h1>
                    <h4>Via Adige, 17</h4>
                    <div class="row ">
                        <div class="col-12 cotainer-img ">
                            <img src="img/ristorante1_square.jpg" alt="" class="img-fluid img-ristoranti image-hover">
                            <div class="middle d-none d-md-block">
                                <div class="text">
                                    <div class="">
                                        <button class="button-prenota"> MENÙ</button>
                                    </div>
                                    <div class="mt-3">
                                        <button class="button-prenota"> CARTA DEI VINI</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row ">
                        <div class="col-12 mt-3 lead">
                            <span class="d-block d-md-none mb-2"> <button class="btn border-dark"> Menù</button> <button class="btn border-dark"> Carta dei vini</button></span>
                            <p class="lead"> <strong>Porta Romana</strong>  - Milano <br>
                                aperto dal martedì alla domenica <br> pranzo e cena 12-15 e 19-23</p>
        
                                <button class="button-prenota"> PRENOTA</button>
        
        
                            </div>
                        </div>
        
                    </div>
                    <div class="col-12 col-md-5 mt-5">
                        <h1 class="text-center">Enoteca con cucina</h1>
                        <h4>Via Lecco, 15</h4>
                        <div class="row">
                            <div class="col-12 cotainer-img ">
                                <img src="img/ristorante2_square.jpg" alt="" class="img-fluid img-ristoranti image-hover">
                                <div class="middle d-none d-md-block">
                                    <div class="text">
                                        <div>
                                            <button class="button-prenota"> MENÙ</button>
                                        </div>
                                        <div class="mt-3">
                                            <button class="button-prenota"> CARTA DEI VINI</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12 mt-3 lead">
                                <span class="d-block d-md-none mb-2"> <button class="btn border-dark"> Menù</button> <button class="btn border-dark"> Carta dei vini</button></span>
                                <p class="lead"> <strong>Porta Venezia</strong>  - Milano <br> aperto dal martedì alla domenica <br> dalle 18 all'una di notte, sabato e domenica anche a pranzo</p>
        
                                <button class="button-prenota"> PRENOTA</button>
        
                            </div>
                        </div>
        
                    </div>
                </div>
            </div>
        
            <section class="container  pt-3">
                <div class="row justify-content-center align-items-center border-top border-bottom pb-5 border-dark">
                    <div class="col-12 col-md-6 d-flex justify-content-center align-items-center pt-5">
                        <img src="/img/cibo1.jpg" alt="piatto" class="img-fluid" style="width: 80%;">
                        <!-- <div class="img-sx"></div> -->
                    </div>
        
                    <div class="col-12 col-md-6 pt-4">
                        <div class="row justify-content-center align-items-center">
                            <div class="text-center text-md-left d-none d-md-block">
                                <h1>La cucina Immorale</h1>
                            </div>
                        </div>
        
                        <div class="row py-3 border-bottom border-top border-dark justify-content-center align-items-center">
                            <div class="col-12 col-md-6 text-center text-md-left">
                                <div class="text-center text-md-left d-block d-md-none">
                                    <h1>La cucina Immorale</h1>
                                </div>
                                <p class="p-2 border-0 d-block d-md-none border-dark lead">La cucina immorale ha una lingua naturale, un dialetto culinario istintivo, pieno di tecnica e passione.</p>
                                <p class="p-2 border-right d-none d-md-block border-dark lead">La cucina immorale ha una lingua naturale, un dialetto culinario istintivo, pieno di tecnica e passione.</p>
                            </div>
                            <div class="col-12 col-md-6 text-center text-md-left">
                                <img src="/img/cibo_big.jpg" alt="vini" style="width: 16rem;" class="img-fluid">
                            </div>
                        </div>
                        <div class="row pt-4 align-items-center justify-content-center">
                            <div class=" col-12 col-md-6 text-center">
                                <figure>
                                    <img src="/img/pasta.jpg" alt="pasta" class="img-fluid">
                                </figure>
                            </div>
                            <div class=" col-12 col-md-6 text-center">
                                <p class=" display-1 font-weight-bold menu-costum pb-5 pb-md-3">ME <br>NU</p>
                                <button class="button-prenota"> VEDI </button>
                            </div>
                        </div>
                    </div>
                </div>
</section> 

<div class="container-fluid my-5">
    <div class="row mx-0 mx-md-5">
        <div class="container-fluid px-5 mx-0 mx-md-5 img-bg">
            <div class="row pt-5 pb-5 pb-mx-0 align-items-center">
                <div class="col-12 col-md-12 col-lg-4 text-center text-md-left">
                    <p class=" display-1 font-weight-bold vini-costum pb-5 pb-md-0">VI <br>NI</p>
                </div>
                <div class="col-12 col-md-12 col-lg-4">
                    <div class="container-costum4">
                        <img src="/img/vino1.jpg" alt="" class="img-fluid">
                        <div class="text-block">
                            <p class="my-4 lead"> Tra le oltre 300 <strong> etichette di vini </strong>  esclusivamente naturali, ogni settimana viene selezionata una dozzina dei vini e proposta in mescita.</p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-12 col-lg-4 mt-5 mt-md-0">
                    <div class="container-costum4">
                        <img src="/img/vini_rosso.jpg" alt="" class="img-fluid">
                        <div class="text-block1 text-center">
                            <p class=" d-none d-md-block my-4 lead">Lasciatevi guidare.</p>
                            <button class="button-prenota2 mt-3  mt-md-0"> SCOPRI </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="container py-5 body">
    <div class="row div-home2">
        <div class="col-12"></div>
    </div>
</div>

<section class="container">
    <div class="row justify-content-around my-5">
        <div class="col-12 col-md-5  div-eventi mx-5 mx-md-0">
            <p class="text-eventi font-weight-bold vini-costum py-5">EV <br>EN <BR> TI  </p>
        </div>

        <div class="col-12 col-md-5 border-left border-dark d-none d-md-block">
            <div class="border-bottom border-dark mt-4 mt-md-0 ">
                <p class="lead">Immorale può diventare il tuo vizio privato. Certe cose è meglio farle e porte chiuse, a casa tua, a casa nostra… come vuoi tu. </p>
            </div>
            <picture>
                <img src="/img/servito.jpg" alt="" class="img-fluid my-3">
            </picture>
            <div class="border-top border-dark">
                <p class="lead mt-4"> Chiedeteci di organizzare i vostri <strong> eventi.</strong>  Siamo versatili</p>
                <div class="text-center">
                    <button class="button-prenota mt-3  mt-md-0"> SCOPRI </button>
                </div>
            </div>
        </div>

        <div class="col-12 col-md-5 d-block d-md-none">
            <div class="border-bottom border-dark mt-4 mt-md-0 ">
                <p class="lead">Immorale può diventare il tuo vizio privato. Certe cose è meglio farle e porte chiuse, a casa tua, a casa nostra… come vuoi tu. </p>
            </div>
            <picture>
                <img src="/img/servito.jpg" alt="" class="img-fluid my-3">
            </picture>
            <div class="border-top border-dark">
                <p class="lead mt-4"> Chiedeteci di organizzare i vostri <strong> eventi.</strong>  Siamo versatili</p>
                <div class="text-center">
                    <button class="button-prenota mt-3  mt-md-0"> SCOPRI </button>
                </div>
            </div>
        </div>

    </div>
</section>

<footer>
    <div class="container border-top border-dark">
        <div class="row mt-5">
            <div class="col-12 div-footer">
                <div class="text-center pt-5">
                    © Immorale Milano ristorante
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid div-footer-2 mt-5">
        <div class="row pt-5 text-center">
            <div class="col-12 col-md-4">
                <h3>INFO LEGALI</h3>
                <p>
                    Privacy Policy
                </p>
                <p>
                    Cookie Policy
                </p>
                <p >
                    Termini e Condizioni
                </p>
                <p >
                    © 2020 IMMORALE MILANO.
                </p>
            </div>
            <div class="col-12 col-md-4">
                <h3 class="">CONTATTI</h3>
                <p>ninfo@immoralemilano.com</p>
                <div class="row">
                    <div class="col-6">
                        <p>VIA LECCO, 15 </p>
                        <p>20124 MILANO </p>
                        <p >+39 02 21067364</p>

                    </div>
                    <div class="col-6">
                        <p>VIA ADIGE, 17 </p>
                        <p>20135 MILANO </p>
                        <p >+39 02 21067364</p>
                    </div>
                </div>

            </div>
            <div class="col-12 col-md-4">
                <h3>ORARI</h3>
                <p>
                    <span class="font-weight-bold" >RISTORANTE</span> Tutti i giorni 12.00 / 18.00
                </p>
                <p>
                    <span class="font-weight-bold">TAKE AWAY</span>: Tutti i giorni 15.00 / 19.00
                </p>
                <p >
                    <span class="font-weight-bold"  >DELIVEY</span>: Tutti i giorni 18.00 / 20.00
                </p>
            </div>

        </div>
        <div class="row pb-5">
            <div class="col-12 text-center ">
                <i class=" social fab fa-instagram fa-2x mr-3"></i> <i class=" social fab fa-facebook fa-2x mr-3"></i>
            </div>
        </div>
    </div>
</footer>


<script type="text/javascript" src="script.js"></script>
    
    
    
<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/js/all.min.js" integrity="sha512-RXf+QSDCUQs5uwRKaDoXt55jygZZm2V++WUZduaU/Ui/9EGp3f/2KZVahFZBKGH0s774sd3HmrhUy+SgOFQLVQ==" crossorigin="anonymous"></script>
    
</body>
</html>
